 .u-section-1 {
  min-height: 828px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 68px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/IMG_8857_site.jpg");
  min-height: 760px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 30px;
  padding-top: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 419px 283px 0 79px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  margin: 8px 0 -1px 79px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/52e4d74a4a56ad14f6da8c7dda793678153bdee757596c48732f73d3954ec050b9_1280.jpg");
  min-height: 760px;
  background-position: 17.42% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 23px 71px 0 7px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 3px 70px 0 8px;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 3px 71px 0 7px;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 4px 70px 0 8px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 707px;
  }

  .u-section-1 .u-image-1 {
    min-height: 627px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 282px;
    margin-right: -51px;
    margin-left: 51px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 51px;
  }

  .u-section-1 .u-image-2 {
    min-height: 627px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 573px;
  }

  .u-section-1 .u-image-1 {
    min-height: 480px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 1px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 1px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-2 {
    background-position: 40.69% 50%;
    min-height: 480px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1611px;
  }

  .u-section-1 .u-image-1 {
    min-height: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 50px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 28px;
  }

  .u-section-1 .u-image-2 {
    min-height: 1080px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 50px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 50px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 50px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1065px;
  }

  .u-section-1 .u-image-1 {
    min-height: 607px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 3px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 8px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-2 {
    min-height: 680px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 47px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 47px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 47px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 47px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 902px;
}

.u-section-2 .u-shape-1 {
  height: 785px;
  width: 1109px;
  margin: 99px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1080px;
  margin: -891px 0 60px auto;
}

.u-section-2 .u-image-1 {
  min-height: 649px;
  background-image: url("images/a9dcc2d3-077b-4cbf-35f1-05a7ca2b6438.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 8px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 649px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 40px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 19px 1px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 19px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-2 .u-shape-1 {
    height: 559px;
    width: 860px;
    margin-top: 151px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 889px;
    margin-top: -650px;
  }

  .u-section-2 .u-image-1 {
    min-height: 603px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-2 .u-shape-1 {
    height: 591px;
    width: 670px;
    margin-top: 99px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 670px;
    margin-top: -682px;
    margin-bottom: 33px;
  }

  .u-section-2 .u-image-1 {
    min-height: 635px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1682px;
  }

  .u-section-2 .u-shape-1 {
    height: 1511px;
    width: 493px;
    margin-top: 138px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 480px;
    margin-top: -1589px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-image-1 {
    min-height: 584px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1784px;
  }

  .u-section-2 .u-shape-1 {
    height: 1690px;
    margin-top: 75px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 356px;
    margin-top: -1781px;
    margin-right: -32px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-image-1 {
    min-height: 498px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -13px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 925px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  min-height: 710px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 717px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  min-height: 647px;
  width: 579px;
  background-image: url("images/IMG_9226.JPG");
  background-position: 50% 50%;
  margin: 40px auto -30px -30px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 717px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 6px;
  font-size: 2.25rem;
  text-decoration: underline !important;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 48px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 500px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 591px;
  }

  .u-section-3 .u-image-1 {
    width: 410px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 426px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 475px;
  }

  .u-section-3 .u-image-1 {
    min-height: 436px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 528px;
  }
} .u-section-4 {
  min-height: 609px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 680px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 2px;
  line-height: 1.4;
  font-size: 2.25rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  text-decoration: underline !important;
  margin: 0 0 0 12px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: normal;
  font-weight: normal;
  text-decoration: none solid rgb(17, 17, 17);
  margin: 43px 0 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/IMG_81752.JPG");
  min-height: 680px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 563px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 903px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 42px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 22px;
  }

  .u-section-4 .u-image-1 {
    min-height: 561px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 487px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    letter-spacing: 0px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 430px;
    background-position: 66.29% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1008px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 586px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 761px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 814px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-4 .u-image-1 {
    min-height: 431px;
  }
} .u-section-5 {
  min-height: 767px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 767px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-image-1 {
  min-height: 558px;
  background-image: url("images/IMG_92602.JPG");
  background-position: 50% 50%;
  width: 650px;
  margin: 0 -30px 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 767px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  letter-spacing: 6px;
  font-size: 2.25rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  text-decoration: underline !important;
  margin: 117px 292px 0 30px;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 28px 80px 0 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 585px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -396px;
    width: 470px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 632px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 50px;
    margin-left: 23px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 42px;
    margin-left: 23px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 448px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 23px;
    margin-left: 14px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 772px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 523px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    margin-top: -98px;
    margin-right: 21px;
    margin-bottom: -63px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 21px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 21px;
  }
} .u-section-6 {
  min-height: 803px;
}

.u-section-6 .u-text-1 {
  letter-spacing: 2px;
  text-transform: none;
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline !important;
  font-family: "Playfair Display", serif;
  margin: 91px calc(((100% - 1140px) / 2) + 673px) 0 calc(((100% - 1140px) / 2));
}

.u-section-6 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 32px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 648px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 11px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 648px;
  background-image: url("images/IMG_9030.JPG");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 689px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 539px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 534px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: -30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 534px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 822px;
  }

  .u-section-6 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2) + 397px);
    margin-left: calc(((100% - 720px) / 2) + -37px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    margin-left: -30px;
  }

  .u-section-6 .u-image-1 {
    background-position: 74.9% 50%;
    min-height: 397px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 704px;
  }

  .u-section-6 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 25px;
  }

  .u-section-6 .u-image-1 {
    min-height: 449px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 538px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-right: calc(((100% - 340px) / 2) + -30px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 699px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 362px;
  }
} .u-section-7 {
  min-height: 708px;
  background-image: none;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  min-height: 354px;
  background-image: url("images/IMG_9017.JPG");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  min-height: 354px;
  background-image: url("images/IMG_9048.JPG");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  min-height: 354px;
  background-image: url("images/IMG_92561.JPG");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  min-height: 354px;
  background-image: url("images/IMG_92261.JPG");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-5 {
  min-height: 354px;
  background-image: url("images/Downtoearth_Logo_realisticglobe_withcompanynamecopy1.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px 30px 30px;
}

.u-section-7 .u-image-6 {
  min-height: 354px;
  background-image: url("images/IMG_20200514_143340.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 658px;
  }

  .u-section-7 .u-image-1 {
    min-height: 292px;
  }

  .u-section-7 .u-image-2 {
    min-height: 292px;
  }

  .u-section-7 .u-image-3 {
    min-height: 292px;
  }

  .u-section-7 .u-image-4 {
    min-height: 292px;
  }

  .u-section-7 .u-image-5 {
    min-height: 292px;
  }

  .u-section-7 .u-image-6 {
    min-height: 292px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 502px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -2px;
    margin-bottom: -223px;
  }

  .u-section-7 .u-image-1 {
    min-height: 224px;
  }

  .u-section-7 .u-image-2 {
    min-height: 224px;
  }

  .u-section-7 .u-image-3 {
    min-height: 224px;
  }

  .u-section-7 .u-image-4 {
    min-height: 224px;
  }

  .u-section-7 .u-image-5 {
    min-height: 224px;
  }

  .u-section-7 .u-image-6 {
    min-height: 224px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 3175px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 530px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 529px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 530px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 530px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-5 {
    min-height: 529px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-6 {
    min-height: 530px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 343px;
  }

  .u-section-7 .u-image-1 {
    min-height: 333px;
  }

  .u-section-7 .u-image-2 {
    min-height: 333px;
  }

  .u-section-7 .u-image-3 {
    min-height: 333px;
  }

  .u-section-7 .u-image-4 {
    min-height: 333px;
  }

  .u-section-7 .u-image-5 {
    min-height: 333px;
  }

  .u-section-7 .u-image-6 {
    min-height: 333px;
  }
}